
/* Class = "NSTextFieldCell"; title = "Media Kind:"; ObjectID = "UBk-xL-wJW"; */
"UBk-xL-wJW.title" = "Media Type:";
"FGi-Wc-PRy.title" = "All Media";
"Bzc-hb-xrr.title" = "File";
"G6h-6C-rvj.title" = "CD";
"kw8-N7-jVj.title" = "Vinyl";
"lss-Cb-Rep.title" = "Cassette";

/* "Search for artist, release name, barcode…" */
"hOn-Nk-eLl.placeholderString" = "Search for artist, release name, barcode…";

/* "Search for artist, release name…" */
"Yg6-V2-Xcb.title" = "Search for artist, release name, barcode…\nData provided by Discogs";
/* "No Results Found" */
"S57-FF-AJo.title" = "No Results Found";

/* Class = "NSToolbarItem"; label = "Settings"; ObjectID = "L9E-iQ-zgj"; */
"L9E-iQ-zgj.label" = "Settings";
"L9E-iQ-zgj.paletteLabel" = "Settings";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "YDP-TD-US5"; */
"YDP-TD-US5.label" = "Search";
"YDP-TD-US5.paletteLabel" = "Search";

/* Class = "NSToolbarItem"; label = "Browser"; ObjectID = "aoa-dV-DaH"; */
"aoa-dV-DaH.label" = "Browser";
"aoa-dV-DaH.paletteLabel" = "Browser";

/* Class = "NSToolbarItem"; label = "Refresh"; ObjectID = "bLK-nv-Nl0"; */
"bLK-nv-Nl0.label" = "Refresh";
"bLK-nv-Nl0.paletteLabel" = "Refresh";

/* Class = "NSToolbarItem"; label = "Options"; ObjectID = "evz-fh-2XT"; */
"evz-fh-2XT.label" = "Options";
"evz-fh-2XT.paletteLabel" = "Options";
